| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::D3D11VideoModeList Class Reference

`#include <OgreD3D11VideoModeList.h>`

## Public Member Functions
| D3D11VideoModeList (IDXGIAdapterN *pAdapter)
size_t | count ()
D3D11VideoMode * | item (size_t index)
D3D11VideoMode * | item (const String &name)

## Constructor & Destructor Documentation

## ◆ D3D11VideoModeList()

Ogre::D3D11VideoModeList::D3D11VideoModeList | ( | IDXGIAdapterN * | pAdapter | ) |

## Member Function Documentation

## ◆ count()

size_t Ogre::D3D11VideoModeList::count | ( |  | ) |

## ◆ item() [1/2]

D3D11VideoMode* Ogre::D3D11VideoModeList::item | ( | size_t | index | ) |

## ◆ item() [2/2]

D3D11VideoMode* Ogre::D3D11VideoModeList::item | ( | const String & | name | ) |

The documentation for this class was generated from the following file:

- OgreD3D11VideoModeList.h